# Copyright © VNG Realisatie 2023
# Licensed under the EUPL

package: api
output: server/rest-server.gen.go
additional-imports:
  - package: gitlab.com/commonground/nlx/fsc-nlx/auditlog/ports/rest/api/models
    alias: .
generate:
  embedded-spec: true
  chi-server: true
  strict-server: true
  client: true
